mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# StopwordFile

## Name

StopwordFile -- loads stopwords file

indexer.conf

## Synopsis

StopwordFile {filename}

## Description

Loads stop words from the given text file. You may specify either absolute file name or a name relative to mnoGoSearch /etc directory. You may use several StopwordFile commands.

## Examples

    StopwordFile stopwords/en.sl

Prev | Home | Next
StartHops | Up | StoredFiles